/* Responsive Css */

@media only screen and (max-width: 1599px) {
  .feature-style-three .experience-content {
    padding-left: 30px;
  }

  .feature-style-three .experience-content h2 {
    position: relative;
    left: 0px;
    top: 0px;
    margin-bottom: 20px;
    text-align: left;
  }

  .header-style-13 .support-box {
    display: none;
  }

  .header-style-13 .left-column {
    justify-content: space-between;
  }

  .header-style-13 .header-lower .outer-box {
    display: block;
  }
}


@media only screen and (max-width: 1499px) {

  .header-style-12 {
    padding-left: 340px;
  }

  .header-style-12 .social-links {
    display: none;
  }

  .header-top-four {
    padding-right: 30px;
  }

}


@media only screen and (max-width: 1200px) {

  .main-menu,
  .sticky-header,
  .main-header.style-one .outer-container:before {
    display: none !important;
  }

  .menu-area .mobile-nav-toggler {
    display: block;
    padding: 10px;
  }

  .header-style-one .menu-area {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .banner-section .bg-layer {
    display: none;
  }

  .chooseus-section:before {
    height: 100%;
  }

  .chooseus-section {
    padding-bottom: 140px;
  }

  .benefits-section .image-box {
    margin-left: 0px;
    margin-right: 0px;
  }

  .benefits-section .image-box img {
    float: none;
    max-width: 100%;
  }

  .header-style-two .header-lower {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .image_block_three .image-box {
    margin-right: 0px;
  }

  .image_block_three .image-box .support-box {
    left: 0px;
  }

  .service-block-two .inner-box .content-box {
    padding-left: 30px;
    padding-right: 30px;
  }

  .service-block-two .inner-box .content-box .icon-box {
    position: relative;
    right: 0px;
    bottom: 0px;
    margin-bottom: 20px;
  }

  .claim-section .lower-box .video-inner {
    margin-left: 0px;
  }

  .estimate-section .image-layer {
    right: 0px;
  }

  .header-style-three .outer-container {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .banner-style-three .content-box,
  .content_block_eight .content-box {
    margin-left: 0px;
  }

  .image_block_four .image-box .image-content,
  .image_block_four .image-box .experience-box {
    left: 0px;
  }

  .feature-section .image-column,
  .feature-section .image-column .image-content {
    right: 0px;
  }

  .image_block_five .image-box {
    margin: 0px;
  }

  .image_block_five .image-box .text-box {
    position: relative;
    right: 0px;
    bottom: 0px;
    text-align: left;
  }

  .header-style-four {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .banner-style-four .content-box {
    margin-left: 0px;
  }

  .image_block_six .image-box .image-content {
    left: 0px;
  }

  .chooseus-style-four .inner-box .single-column:nth-child(2) .single-item,
  .chooseus-style-four .inner-box .single-column:nth-child(4) .single-item,
  .chooseus-style-four .inner-box .single-item {
    left: 0px;
    top: 0px;
  }

  .estimate-section.home-4 .image-layer {
    left: 0px;
  }

  .banner-style-five .text-box {
    position: relative;
    top: 0px;
    margin-top: 30px;
  }

  .banner-style-five .outer-container,
  .banner-style-five .image-box {
    padding-left: 30px;
    padding-right: 30px;
  }

  .feature-style-two .image-box .image-content {
    right: 0px;
  }

  .testimonial-style-three .image-layer {
    right: 0px;
  }

  .banner-style-six .content-box {
    margin-left: 0px;
  }

  .about-style-six .image-layer {
    right: 0px;
  }

  .banner-style-seven .image-layer {
    right: 0px;
  }

  .testimonial-section.dark-section .owl-nav {
    display: none;
  }

  .header-style-eight .header-lower .outer-box {
    padding: 15px 30px;
  }

  .content_block_12 .content-box .inner-box {
    padding-right: 0px;
  }

  .content_block_12 .content-box .inner-box .fact-box {
    position: relative;
    top: 0px;
    margin-top: 30px;
  }

  .project-section .owl-nav {
    display: none;
  }

  .project-section .outer-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .chooseus-style-four .sec-title h2 br {
    display: none;
  }

  .fluid-section .left-column .content-box {
    padding-left: 30px;
  }

  .cta-style-two .content-box {
    display: block;
  }

  .cta-style-two .content-box h2 {
    margin-bottom: 20px;
  }

  .cta-style-two .content-box h2 br {
    display: none;
  }

  .cta-style-two.light-section .content-box .btn-box {
    margin-bottom: 30px;
  }

  .header-style-11 .outer-container {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .sec-title p br {
    display: none;
  }

  .cta-style-two .content-box .btn-box {
    margin-bottom: 30px;
  }

  .header-top-four .top-inner {
    display: block;
    text-align: center;
  }

  .header-top-four .support-box {
    display: inline-block;
  }

  .header-style-12 .header-lower .outer-box {
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
    padding-right: 30px;
  }

  .header-style-12 .left-column {
    justify-content: space-between;
  }

  .about-style-11 .content-box {
    margin-right: 0px;
  }

  .header-style-13 .header-lower {
    padding: 15px 30px;
  }

  .banner-style-13 .outer-container,
  .fluid-section-two .content-column {
    padding-left: 30px;
    padding-right: 30px;
  }

  .chooseus-style-six .funfact-inner {
    padding-left: 0px;
  }

  .chooseus-style-six .funfact-inner:before {
    display: none;
  }

  .apps-style-two .image-layer {
    display: none;
  }

  .header-style-14 .header-lower {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .service-style-12 .content-box .text-box {
    padding-left: 170px;
  }

  .header-style-15 .header-lower .outer-box,
  .header-style-18 .header-lower,
  .header-style-20 .header-lower {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .about-style-14 .image-box {
    margin: 0px;
  }

  .header-style-16 {
    top: 25px;
  }

  .content_block_one .content-box {
    margin: 0px;
  }

  .advice-section .bg-layer {
    display: none;
  }

  .chooseus-style-seven .image-box,
  .chooseus-style-seven .content-box {
    margin: 0px;
  }

  .contact-section .form-inner {
    margin: 0px;
  }

  .faq-style-three .content-box {
    margin-right: 0px;
  }

  .banner-style-19 .insurance-form .image-layer {
    display: none;
  }

  .about-style-six .image_block_13 .image-box {
    margin-left: 0px;
  }

  .project-style-three .outer-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .faq-style-four .image-layer {
    left: 0px;
  }

  .team-details .content-box,
  .experience-section .content-box,
  .blog-sidebar,
  .contact-page-section .info-inner {
    margin-left: 0px;
  }

  .faq-form-section .image-layer {
    display: none;
  }


}



@media only screen and (min-width: 768px) {

  .main-menu .navigation>li>ul,
  .main-menu .navigation>li>ul>li>ul,
  .main-menu .navigation>li>.megamenu {
    display: block !important;
    visibility: hidden;
    opacity: 0;
  }
}



@media only screen and (max-width: 991px) {

  .header-top .top-inner {
    display: block;
  }

  .header-top .left-info,
  .header-top .right-info,
  .header-upper .upper-inner .right-column {
    justify-content: center;
  }

  .header-upper .upper-inner {
    display: block;
  }

  .header-upper .upper-inner .logo-box {
    display: block;
    text-align: center;
    padding-bottom: 20px;
  }

  .insurance-form {
    margin-top: 30px;
  }

  .insurance-section .content-box {
    max-width: 100%;
  }

  .image_block_one .image-inner {
    margin-left: 0px;
    margin-top: 30px;
  }

  .content_block_two .content-box {
    margin-top: 30px;
  }

  .chooseus-section:after {
    display: none;
  }

  .image_block_two .image-box {
    margin-right: 0px;
  }

  .content_block_two .content-box .inner-box {
    margin-bottom: 40px;
  }

  .benefits-section .tab-btns .tab-btn {
    margin-bottom: 30px;
  }

  .testimonial-section .sec-title {
    margin-bottom: 40px;
  }

  .cta-section .inner-box {
    display: block;
  }

  .content_block_four .content-box {
    margin-top: 30px;
  }

  .news-section .title-inner {
    display: block;
  }

  .clients-list {
    display: block;
  }

  .clients-list li {
    margin-bottom: 20px;
  }

  .clients-list li:last-child {
    margin-bottom: 0px;
  }

  .footer-widget {
    margin: 0px 0px 30px 0px !important;
  }

  .header-top-two .top-inner {
    display: block;
    text-align: center;
  }

  .main-header .left-column,
  .header-top-two .top-inner .right-column {
    justify-content: center;
  }

  .content_block_five .content-box {
    margin-top: 30px;
  }

  .service-style-two .service-block-two {
    width: 100%;
  }

  .claim-section .upper-box h2 {
    margin-bottom: 40px;
  }

  .claim-section .lower-box .content-box {
    margin-bottom: 40px;
  }

  .chooseus-style-two .content-box {
    margin-right: 0px;
    margin-bottom: 40px;
  }

  .clients-list {
    text-align: center;
  }

  .clients-style-two h4 {
    text-align: center;
    margin-bottom: 30px;
  }

  .testimonial-style-two .content-box .rating-box {
    padding-bottom: 28px;
  }

  .estimate-section .image-layer,
  .feature-section .image-column {
    display: none;
  }

  .content_block_seven .content-box,
  .image_block_four .image-box {
    margin-bottom: 40px;
  }

  .benefits-style-two .content-box {
    margin-right: 0px;
    margin-bottom: 40px;
  }

  .image_block_five .image-box .image-content {
    left: 0px;
    position: relative;
    margin: 20px 0px;
  }

  .image_block_five .image-box {
    padding-bottom: 0px;
  }

  .chooseus-block-one .inner-box {
    margin-bottom: 30px;
  }

  .chooseus-style-three {
    padding-bottom: 100px;
  }

  .team-section .sec-title a {
    position: relative;
    display: inline-block;
    top: 0px;
    margin-top: 30px;
  }

  .faq-section .accordion-box {
    margin-left: 0px;
  }

  .header-style-four .menu-right-content .btn-box {
    display: none;
  }

  .header-style-four .outer-container {
    padding: 0px 30px;
  }

  .header-style-four .menu-right-content .support-box {
    margin-right: 0px;
  }

  .info-section .info-box {
    text-align: left;
    margin-top: 15px;
  }

  .info-section .info-box:before {
    display: none;
  }

  .content_block_nine .content-box {
    margin-right: 0px;
    margin-bottom: 40px;
  }

  .chooseus-style-four .sec-title {
    margin-bottom: 40px;
  }

  .chooseus-style-four .inner-box .single-item {
    margin-bottom: 30px;
  }

  .chooseus-style-four {
    padding-bottom: 110px;
  }

  .news-style-two .sec-title a {
    position: relative;
    display: inline-block;
    top: 0px;
    margin-top: 15px;
  }

  .content_block_six .content-box {
    margin-left: 0px;
  }

  .image_block_seven .image-box {
    margin: 0px;
    margin-bottom: 30px;
  }

  .content_block_ten .content-box {
    margin-left: 0px;
  }

  .service-style-five .sec-title {
    margin-bottom: 40px;
  }

  .feature-style-two .image-box {
    margin-left: 0px;
    margin-top: 30px;
  }

  .faq-section .text-box h3 {
    max-width: 100%;
    margin-bottom: 30px;
  }

  .testimonial-style-three .image-layer {
    display: none;
  }

  .testimonial-style-three .shape {
    display: none;
  }

  .header-style-six .outer-container {
    padding: 0px 30px;
  }

  .header-style-six .support-box,
  .about-style-six .image-layer {
    display: none;
  }

  .header-style-six .outer-box {
    display: block;
  }

  .header-style-six .left-column {
    justify-content: space-between;
  }

  .service-style-six .inner-container {
    margin: 0px;
  }

  .banner-style-seven .image-layer,
  .welcome-block-one .image,
  .about-style-six .pattern-layer {
    display: none;
  }

  .welcome-block-one {
    padding-left: 30px;
  }

  .working-block-one .inner-box .shape-1,
  .working-block-one .inner-box .shape-2,
  .working-block-one .inner-box .shape-3 {
    display: none;
  }

  .header-top-three .top-inner {
    display: block;
  }

  .header-top-three .right-column {
    justify-content: center;
  }

  .feature-block-one .inner-box {
    margin-bottom: 30px;
  }

  .image_block_eight .image-box,
  .image_block_nine .image-box {
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .benefits-style-four .single-item:before {
    display: none;
  }

  .benefits-style-four .single-item {
    border-bottom: none !important;
  }

  .content_block_13 .content-box {
    margin-bottom: 30px;
  }

  .fluid-section .right-column,
  .fluid-section .left-column {
    width: 100%;
  }

  .image_block_ten .image-box {
    margin: 0px;
    margin-bottom: 40px;
  }

  .content_block_14 .content-box {
    margin-left: 0px;
  }

  .image_block_ten .image-box .support-box {
    right: 0px;
  }

  .testimonial-style-five .sec-title {
    margin-bottom: 40px;
  }

  .service-style-nine .bg-color {
    height: calc(50% - 310px);
  }

  .cta-style-two.dark-section .inner-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .content_block_15 .content-box {
    margin-bottom: 30px;
  }

  .header-style-12 .header-top-four {
    display: none;
  }

  .header-style-12 .logo-inner {
    position: relative;
    display: block;
    text-align: center;
  }

  .header-style-12 {
    padding-left: 0px;
  }

  .header-style-12 .left-column {
    justify-content: space-between;
    padding-left: 30px;
  }

  .feature-style-seven .content-list li {
    width: 33.333%;
  }

  .image_block_11 .image-box {
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .about-style-11 .content-box {
    margin-bottom: 30px;
  }

  .about-style-11 .inner-box {
    margin: 0px;
  }

  .image_block_12 .image-box {
    margin-right: 0px;
    margin-bottom: 40px;
  }

  .service-style-11 .title-box .title-text {
    margin-left: 0px;
    margin-top: 15px;
  }

  .content_block_17 .content-box {
    margin-left: 0px;
    margin-top: 30px;
  }

  .chooseus-style-six .content-box .list-item {
    margin-bottom: 30px;
  }

  .cta-style-three .inner-container {
    display: block;
  }

  .cta-style-three h3 {
    margin-bottom: 15px;
  }

  .service-style-three .inner-container {
    margin: 0px;
  }

  .service-style-12 .bg-layer {
    display: none;
  }

  .service-style-12 .content-box .text-box {
    padding-left: 0px;
  }

  .vision-section .image-box {
    margin-right: 0px;
    margin-top: 30px;
  }

  .subscribe-section .form-inner {
    margin-left: 0px;
  }

  .about-style-14 .image-box,
  .faq-style-three .content-box {
    margin-bottom: 30px;
  }

  .fluid-section-two .content-column {
    width: 100%;
  }

  .fluid-section-two .bg-layer {
    display: none;
  }

  .about-style-15 .image-box,
  .chooseus-style-seven .image-box {
    margin-bottom: 30px;
  }

  .advice-section .content-box {
    margin-left: 0px;
  }

  .funfact-section .inner-container {
    display: block;
  }

  .header-style-17 .header-upper .upper-inner .right-column {
    display: none;
  }

  .funfact-section.home-17 {
    text-align: center;
  }

  .feature-style-eight .box-three .inner-box {
    margin-top: 30px;
  }

  .about-style-six .content-box {
    margin-bottom: 40px;
  }

  .working-block.pt_50 {
    padding-top: 0px;
  }

  .about-style-17 .image-box {
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .about-style-17 .content-box {
    margin-left: 0px;
  }

  .project-style-three .title-text {
    margin-left: 0px;
    margin-top: 10px;
  }

  .faq-style-four .image-layer {
    display: none;
  }

  .page-title .image-layer {
    display: none;
  }

  .history-section .image-box {
    margin-right: 0px;
    margin-bottom: 40px;
  }

  .history-section .history-block .year:before {
    display: none;
  }

  .insurance-style-two .sec-title {
    margin-bottom: 30px;
  }

  .insurance-style-two .sec-title h2 br {
    display: none;
  }

  .service-style-five .sec-title .fact-box {
    position: relative;
    top: 0px;
  }

  .experience-section .image-box {
    margin-bottom: 30px;
  }

  .faq-style-five .image-box {
    margin: 0px;
  }

  .blog-sidebar {
    margin-top: 40px;
  }

  .contact-page-section .info-inner {
    margin-top: 30px !important;
  }

  .history-section .lower-box .image-box {
    margin-bottom: 0px;
  }

  .service-details .content-box.ml_50,
  .service-details .image-box.ml_50 {
    margin-left: 0px;
    margin-top: 30px;
  }

  .faq-style-six .image-box {
    margin: 0px;
  }

}


@media only screen and (max-width: 767px) {

  .search-popup .upper-box {
    padding: 70px 30px;
  }

  .header-upper .upper-inner .right-column {
    display: none;
  }

  .banner-section .content-box h2 {
    font-size: 43px;
    line-height: 60px;
  }

  .banner-section {
    padding: 150px 0px 100px 0px;
  }

  .insurance-section .content-box {
    padding-top: 65px;
  }

  .sec-title h2 {
    font-size: 34px;
    line-height: 44px;
  }

  .sec-title h2 br {
    display: none;
  }

  .sec-title p br {
    display: none;
  }

  .insurance-form {
    padding-left: 30px;
    padding-right: 30px;
  }

  .insurance-section {
    padding-bottom: 70px;
  }

  .insurance-form .form-inner .btn-box {
    display: block;
  }

  .insurance-form .form-inner .btn-box button {
    width: 100%;
    margin-bottom: 15px;
    margin-right: 0px;
  }

  .about-section,
  .benefits-section,
  .testimonial-section,
  .awards-section {
    padding: 65px 0px 70px 0px;
  }

  .service-section {
    padding: 65px 0px;
  }

  .chooseus-section {
    padding: 70px 0px;
  }

  .content_block_two .content-box:before {
    display: none;
  }

  .content_block_two .content-box {
    padding-bottom: 0px;
  }

  .cta-section .inner-box {
    padding: 0px;
  }

  .cta-section .inner-box h2 {
    margin-bottom: 15px;
  }

  .cta-section .inner-box .icon-box {
    margin-bottom: 10px;
  }

  .news-section {
    padding: 65px 0px 35px 0px;
  }

  .news-section .title-text p br {
    display: none;
  }

  .footer-bottom .bottom-inner {
    display: block;
    text-align: center;
  }

  .banner-carousel .content-box h2 {
    font-size: 50px;
    line-height: 60px;
  }

  .banner-carousel .slide-item {
    padding: 90px 0px 100px 0px;
  }

  .about-style-two {
    padding: 70px 0px;
  }

  .content_block_five .content-box .list-inner {
    display: block;
  }

  .service-block-two .inner-box .image-column {
    position: relative;
    width: 100%;
  }

  .service-block-two .inner-box .image-column .bg-layer {
    display: none;
  }

  .service-block-two .inner-box .image-column .image-box {
    display: block;
  }

  .service-block-two .inner-box .content-box {
    width: 100%;
  }

  .service-block-two .inner-box .content-box .decore {
    display: none;
  }

  .claim-section .upper-box h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .claim-section .upper-box h2 br {
    display: none;
  }

  .service-block-two .inner-box .content-box {
    padding-top: 50px;
    padding-bottom: 45px;
  }

  .claim-section .upper-box {
    padding: 40px 0px 0px 0px;
    border-bottom: none;
  }

  .claim-section .lower-box {
    padding: 65px 0px 70px 0px;
  }

  .chooseus-style-two,
  .testimonial-style-two,
  .estimate-section,
  .apps-section,
  .service-style-three {
    padding: 60px 0px 70px 0px;
  }

  .clients-style-two .inner-container {
    padding: 60px 0px;
  }

  .testimonial-block-two .inner-box {
    padding-left: 0px;
  }

  .testimonial-block-two .inner-box .thumb-box {
    position: relative;
    top: 0px;
    margin-bottom: 20px;
  }

  .testimonial-style-two .slider-inner {
    margin-left: 0px;
  }

  .testimonial-style-two .owl-nav,
  .service-style-three .owl-nav {
    display: none;
  }

  .header-style-three {
    padding: 0px;
  }

  .header-style-three .header-lower {
    padding-left: 30px;
    padding-right: 30px;
  }

  .about-style-three {
    padding: 70px 0px;
  }

  .feature-section,
  .chooseus-style-three {
    padding: 65px 0px 35px 0px;
  }

  .benefits-style-two {
    padding: 65px 0px;
  }

  .team-section {
    padding: 65px 0px 40px 0px;
  }

  .estimate-style-two {
    padding: 65px 0px 0px 0px;
  }

  .faq-section {
    padding: 60px 0px 70px 0px;
  }

  .header-style-four .menu-right-content .support-box {
    display: none;
  }

  .header-style-four .outer-box {
    display: block;
  }

  .header-style-four .outer-box .left-column {
    justify-content: space-between;
  }

  .header-style-four .logo-box {
    margin-right: 0px;
  }

  .header-style-four .logo-box:before {
    display: none;
  }

  .banner-style-four .content-box h2 {
    font-size: 50px;
    line-height: 60px;
  }

  .banner-style-four .bg-layer {
    display: none;
  }

  .banner-style-four {
    padding: 180px 0px 190px 0px;
  }

  .appointment-section .inner-container:before {
    display: none;
  }

  .appointment-section .inner-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .appointment-section form {
    padding-right: 0px;
  }

  .appointment-section form .message-btn {
    position: relative;
  }

  .appointment-section form .message-btn .theme-btn {
    width: 100%;
  }

  .appointment-section .form-group input[type='text'],
  .appointment-section .form-group input[type='email'] {
    margin-bottom: 15px;
  }

  .about-style-four {
    padding: 60px 0px 70px 0px;
  }

  .service-style-four,
  .chooseus-style-four {
    padding: 65px 0px 40px 0px;
  }

  .chooseus-style-four .sec-title h2,
  .banner-style-five h2 {
    font-size: 40px;
    line-height: 50px;
  }

  .news-style-two {
    padding: 65px 0px 35px 0px;
  }

  .banner-style-five {
    padding-top: 180px;
  }

  .banner-style-five .text-box {
    width: 100%;
  }

  .banner-style-five .content-box {
    padding-bottom: 70px;
  }

  .about-style-five {
    padding: 70px 0px;
  }

  .content_block_ten .content-box .inner-box .single-item {
    margin-bottom: 40px;
  }

  .content_block_ten .content-box .inner-box {
    margin-bottom: 0px;
  }

  .service-style-five {
    padding: 65px 0px 40px 0px;
  }

  .feature-style-two,
  .testimonial-style-three {
    padding: 65px 0px 70px 0px;
  }

  .feature-style-two .content-box .inner-box .single-item {
    margin-bottom: 30px;
  }

  .testimonial-style-three .owl-nav,
  .testimonial-style-three:before,
  .header-style-six .menu-right-content .btn-box,
  .banner-style-six .image-layer,
  .banner-style-six .shape {
    display: none;
  }

  .header-style-six .search-toggler {
    margin-right: 0px;
  }

  .banner-style-six .content-box h2 {
    font-size: 50px;
    line-height: 60px;
  }

  .banner-style-six {
    padding: 200px 0px 100px 0px;
  }

  .feature-style-three .experience-content {
    margin-top: 0px;
  }

  .feature-style-three .experience-content p {
    max-width: 100%;
  }

  .feature-style-three .video-inner {
    margin: 0px;
  }

  .service-style-six {
    padding: 65px 0px 70px 0px;
  }

  .service-style-six .owl-nav,
  .testimonial-style-four .owl-dots {
    display: none;
  }

  .about-style-six {
    padding: 65px 0px 30px 0px;
  }

  .benefits-style-three,
  .chooseus-style-five,
  .service-style-seven,
  .feature-style-four,
  .news-style-three {
    padding: 65px 0px 40px 0px;
  }

  .testimonial-style-four {
    padding: 70px 0px;
  }

  .faq-style-two {
    padding: 65px 0px 50px 0px;
  }

  .content_block_four .content-box .inner-box {
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-style-seven {
    padding-bottom: 90px;
  }

  .welcome-section {
    padding: 70px 0px 60px 0px;
  }

  .welcome-section .sec-title h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .welcome-section .lower-content {
    padding-top: 0px;
  }

  .working-section {
    padding: 65px 0px 35px 0px;
  }

  .faq-section.home-7 {
    padding-top: 0px;
  }

  .faq-section.home-7 .inner-container {
    padding-top: 50px;
    padding-bottom: 0px;
  }

  .news-style-three .sec-title a {
    position: relative;
    top: 0px;
    margin-top: 15px;
  }

  .about-style-seven {
    padding-top: 40px;
    padding-bottom: 70px;
  }

  .content_block_11 .content-box {
    margin-left: 0px;
  }

  .video-section {
    padding: 60px 0px 80px 0px;
  }

  .video-section .content-box h2 {
    font-size: 40px;
    line-height: 50px;
  }

  .video-section .content-box p br {
    display: none;
  }

  .benefits-style-four {
    padding: 65px 0px 45px 0px;
  }

  .benefits-style-four .single-item h4 {
    max-width: 100%;
  }

  .banner-style-nine .banner-carousel .slide-item {
    padding: 90px 0px 100px 0px;
  }

  .about-style-eight {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .service-style-eight,
  .contact-section {
    padding: 65px 0px 70px 0px;
  }

  .service-style-eight .owl-nav {
    display: none;
  }

  .project-section {
    padding: 65px 0px;
  }

  .team-section.home-9 {
    padding: 0px;
  }

  .team-section.home-9 .inner-container {
    padding-top: 65px;
    padding-bottom: 40px;
  }

  .fluid-section .left-column .content-box {
    width: 100%;
  }

  .fluid-section .left-column .content-box:before,
  .fluid-section .left-column .image-box .bg-layer {
    display: none;
  }

  .fluid-section .left-column .image-box {
    position: relative;
    width: 100%;
  }

  .fluid-section .left-column .image-box .image {
    display: block;
  }

  .fluid-section .right-column .content-box {
    padding-left: 30px;
  }

  .fluid-section .right-column .content-box h3 br,
  .header-style-ten .support-box,
  .header-style-ten .search-toggler:before {
    display: none;
  }

  .header-style-ten .search-toggler {
    margin-right: 0px;
  }

  .banner-style-ten h2 {
    font-size: 50px;
    line-height: 60px;
  }

  .header-style-ten .outer-container {
    padding: 0px 30px;
  }

  .banner-style-ten a {
    margin-bottom: 15px;
  }

  .about-style-nine {
    padding: 70px 0px;
  }

  .clients-style-three {
    padding: 65px 0px 70px 0px;
  }

  .banner-style-11 {
    padding-left: 0px;
  }

  .header-style-11 .link-box {
    display: none;
  }

  .header-style-11 .outer-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .header-style-11 .outer-box {
    display: block;
  }

  .header-style-11 .outer-box .left-column {
    justify-content: space-between;
  }

  .banner-style-11 .support-box,
  .banner-style-11 .scroll-to-target,
  .testimonial-style-five .owl-dots {
    display: none;
  }

  .banner-style-11 .banner-carousel .slide-item {
    padding: 90px 0px 100px 0px;
  }

  .banner-style-11 .banner-carousel .content-box h2 {
    font-size: 50px;
    line-height: 60px;
  }

  .testimonial-style-five .inner-container {
    padding: 65px 0px;
  }

  .testimonial-style-five .content-box {
    margin-left: 0px;
  }

  .service-style-nine .bg-color {
    height: 500px;
  }

  .service-style-nine {
    padding: 65px 0px 35px 0px;
  }

  .cta-style-two {
    padding-bottom: 70px;
  }

  .feature-style-six,
  .about-style-11 {
    padding: 65px 0px 70px 0px;
  }

  .feature-style-six .image-box {
    margin: 0px;
  }

  .feature-style-six .image-box .image-shape,
  .service-style-ten .owl-nav {
    display: none;
  }

  .banner-style-12 .banner-carousel .slide-item {
    padding: 100px 0px;
  }

  .about-style-ten {
    padding: 70px 0px;
  }

  .service-style-ten {
    padding-top: 65px;
  }

  .clients-style-three.home-12 {
    padding-top: 0px;
  }

  .clients-style-three.home-12 .sec-title:before {
    display: none;
  }

  .banner-style-13 .bg-color {
    display: none;
  }

  .header-style-13 {
    padding-left: 0px;
  }

  .header-style-13 .logo-inner {
    position: relative;
    left: 0px;
    top: 0px;
    text-align: center;
    padding-bottom: 20px;
  }

  .header-style-13 .left-column {
    justify-content: space-between;
  }

  .banner-style-13 .content-box h2,
  .banner-style-14 .banner-carousel .content-box h2 {
    font-size: 40px;
    line-height: 50px;
  }

  .banner-style-13 {
    padding-bottom: 120px;
  }

  .about-style-12,
  .about-style-13,
  .chooseus-style-six {
    padding: 70px 0px;
  }

  .service-style-11 {
    padding: 65px 0px;
  }

  .service-style-11 .more-text {
    margin-top: 30px;
  }

  .team-style-two {
    padding-top: 65px;
  }

  .cta-style-three {
    padding-bottom: 70px;
  }

  .apps-style-two,
  .faq-section.home-14 .inner-container {
    padding: 65px 0px 70px 0px;
  }

  .clients-style-three.home-12 {
    padding-top: 65px;
  }

  .banner-style-14 .banner-carousel .slide-item {
    padding: 100px 0px;
  }

  .service-style-three.home-14 {
    padding-bottom: 40px;
  }

  .service-style-12 {
    padding-top: 0px;
    padding-top: 15px;
  }

  .service-style-12 .outer-container {
    padding-bottom: 0px;
  }

  .vision-section {
    padding-top: 65px;
  }

  .vision-section {
    padding-bottom: 70px;
  }

  .faq-section.home-14 {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .map-section .address-box {
    right: 15px;
  }

  .banner-style-15,
  .header-style-15 {
    padding-left: 0px;
  }

  .header-style-15 .outer-container {
    padding: 0px 30px;
  }

  .banner-style-15 .outer-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-style-15 .support-box,
  .banner-style-15 .social-links,
  .banner-style-15 .text-box {
    display: none;
  }

  .banner-style-15 .banner-carousel .slide-item {
    padding: 160px 0px 100px 0px;
  }

  .about-style-14 {
    padding: 70px 0px 30px 0px;
  }

  .team-style-three.pb_100 {
    padding-bottom: 35px;
  }

  .fluid-section-two .content-column {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .banner-style-16 .slide-item .bg-image {
    display: none;
  }

  .banner-style-16 .outer-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-style-16 .support-box {
    left: 30px;
  }

  .banner-style-16 .slide-item {
    padding-top: 140px;
  }

  .about-style-15 {
    padding: 70px 0px;
  }

  .service-style-three.home-16 {
    padding-bottom: 40px;
  }

  .advice-section,
  .faq-style-three {
    padding: 65px 0px 70px 0px;
  }

  .chooseus-style-seven {
    padding-top: 0px;
    padding-bottom: 65px;
  }

  .funfact-section .inner-container,
  .chooseus-style-eight {
    padding: 65px 0px;
  }

  .header-style-16 .outer-container {
    padding: 0px 30px;
  }

  .welcome-style-two {
    padding: 65px 0px 30px 0px;
  }

  .chooseus-style-eight .content-box .logo-icon,
  .chooseus-style-eight .text-box {
    display: none;
  }

  .project-style-two {
    padding: 65px 0px 40px 0px;
  }

  .cta-style-two .pattern-layer {
    background-size: cover;
  }

  .cta-style-two.light-section {
    padding-bottom: 0px;
  }

  .banner-style-18 .banner-carousel .content-box h2 {
    font-size: 50px;
    line-height: 60px;
  }

  .banner-style-18 .banner-carousel .slide-item {
    padding: 260px 0px 100px 0px;
  }

  .feature-style-eight .inner-container {
    padding: 70px 0px;
  }

  .feature-style-eight .box-one .inner-box {
    margin-bottom: 30px;
  }

  .claim-section.home-18 {
    padding-bottom: 70px;
  }

  .service-style-13,
  .faq-style-four {
    padding: 65px 0px 70px 0px;
  }

  .service-style-13 .owl-nav {
    display: none;
  }

  .team-style-three {
    padding-top: 65px;
  }

  .banner-style-20 .banner-carousel .slide-item {
    padding: 90px 0px 100px 0px;
  }

  .about-style-17 {
    padding-bottom: 70px;
  }

  .project-style-three {
    padding: 65px 0px 40px 0px;
  }

  .about-style-18 {
    padding: 65px 0px;
  }

  .about-style-18 .single-column:last-child .single-box {
    margin-top: 30px;
  }

  .slide-text-outer {
    padding-bottom: 70px;
  }

  .content_block_six .content-box {
    margin-right: 0px;
  }

  .page-title .content-box h1 {
    font-size: 50px;
    line-height: 60px;
  }

  .history-section {
    padding: 70px 0px 40px 0px;
  }

  .history-section .lower-box .image-box .image {
    margin-bottom: 30px;
  }

  .faq-section.history-page {
    padding-top: 0px;
  }

  .service-style-three.service-page-1 {
    padding-bottom: 40px;
  }

  .insurance-style-two {
    padding: 65px 0px;
  }

  .project-style-four {
    padding: 65px 0px 40px 0px;
  }

  .faq-section.team-page-one {
    padding-top: 0px;
  }

  .faq-section.team-page-one .inner-container {
    padding: 60px 0px 0px 0px;
  }

  .team-style-two.pt_130.pb_110 {
    padding-bottom: 40px;
  }

  .team-details,
  .news-style-four,
  .sidebar-page-container {
    padding: 70px 0px;
  }

  .experience-section {
    padding: 70px 0px 65px 0px;
  }

  .faq-style-five,
  .faq-form-section {
    padding: 65px 0px 70px 0px;
  }

  .faq-style-five .image-box {
    margin-top: 30px;
  }

  .testimonial-page-section .testimonial-block-one .inner-box {
    margin-bottom: 30px;
  }

  .testimonial-page-section {
    padding-bottom: 40px;
  }

  .blog-details-content .comment-inner .comment.replay-comment {
    padding-left: 0px;
    padding-right: 0px;
  }

  .blog-details-content .comment-inner .comment.replay-comment .thumb-box {
    position: relative;
    top: 0px;
    margin-bottom: 20px;
  }

  .contact-page-section {
    padding: 65px 0px;
  }

  .clients-section.home-7 {
    padding-bottom: 70px;
  }

  .faq-section.home-15 {
    padding-bottom: 0px;
  }

  .service-details {
    padding: -7px 0px;
  }


  .feature-service-details,
  .faq-style-six {
    padding: 65px 0px 70px 0px;
  }

}

@media only screen and (max-width: 599px) {

  .image_block_ten .image-box {
    padding-left: 0px;
  }

  .image_block_ten .image-box .image-2 {
    position: relative;
    top: 0px;
    margin-top: 30px;
  }

  .testimonial-block-five .inner-box {
    padding-left: 0px;
  }

  .testimonial-block-five .inner-box .icon-box {
    position: relative;
    top: 0px;
    margin-bottom: 20px;
  }

  .header-top .left-info {
    display: block;
    text-align: center;
  }

  .header-top .left-info li {
    margin-right: 0px;
  }

  .header-top .left-info li:before {
    display: none;
  }

  .content_block_one .content-box .text-box .list-item li {
    width: 100%;
  }

  .claim-section .lower-box .content-box .btn-box {
    display: block;
  }

  .claim-section .lower-box .content-box .btn-box .theme-btn {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .content_block_eight .content-box .inner-box .single-item {
    width: 100%;
    margin-bottom: 30px;
  }

  .content_block_eight .content-box .inner-box .single-item:last-child {
    margin-bottom: 0px;
  }

  .image_block_six .image-box {
    margin-right: 0px;
  }

  .banner-style-five .text-box {
    padding-left: 30px;
    padding-right: 30px;
  }

  .image_block_seven .image-box .image-2 {
    top: 60px;
  }

  .content_block_ten .content-box .lower-box {
    display: block;
  }

  .content_block_ten .content-box .lower-box .btn-box {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .about-style-six .content-box .tab-btns li {
    margin-bottom: 20px !important;
  }

  .about-style-six .content-box .tab-btns {
    padding-bottom: 0px;
  }

  .content_block_11 .content-box .list-inner {
    display: block;
  }

  .content_block_15 .content-box .lower-content {
    display: block;
  }

  .content_block_15 .content-box .lower-content .btn-box {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .feature-style-seven .content-list li {
    width: 50%;
  }

  .content_block_16 .content-box .list-item li {
    width: 100%;
  }

  .about-style-11 .inner-box {
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-style-18 .banner-carousel .slide-item {
    padding-top: 90px;
  }

  .header-style-18 {
    position: relative;
  }

  .news-block-four .inner-box .lower-content {
    margin-left: 0px;
    border-radius: 0px;
  }

  .blog-details-content .content-one,
  .blog-details-content .comment-box,
  .blog-details-content .comments-form-area {
    margin-left: 0px;
  }

  .faq-style-six .image-box {
    padding-left: 0px;
  }

  .faq-style-six .image-box .image-3 {
    position: relative;
    margin-top: 15px;
  }

}


@media only screen and (max-width: 499px) {

  .mobile-menu {
    width: 100%;
  }

  .header-style-one .btn-box a {
    padding: 22px 30px;
  }

  .header-top .right-info>li {
    margin-right: 10px;
  }

  .header-top .right-info>li:last-child {
    margin-right: 0px;
  }

  .header-top .right-info>li a,
  .header-top .right-info .nice-select {
    font-size: 14px;
  }

  .banner-section .content-box .info-box p {
    font-size: 16px;
  }

  .banner-section .content-box .info-box p a {
    font-size: 20px;
  }

  .image_block_one .image-inner {
    display: block;
  }

  .image_block_one .image-inner .image {
    margin-right: 0px;
  }

  .image_block_two .image-box .image-content {
    position: relative;
    display: block;
    bottom: 0px;
  }

  .image_block_two .image-box .image-content h3 {
    margin-right: 0px;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 30px;
  }

  .benefits-section .content-box .list-item li {
    margin-left: 20px;
  }

  .awards-block-one .inner-box {
    padding-left: 30px;
  }

  .awards-block-one .inner-box .icon-box {
    position: relative;
    left: 0px;
    top: 0px;
    margin-bottom: 20px;
  }

  .content_block_four .content-box .inner-box {
    padding-bottom: 30px;
  }

  .main-header .menu-right-content {
    display: none;
  }

  .header-top-two .top-inner .right-column {
    display: none;
  }

  .banner-carousel .content-box .btn-box {
    display: block;
  }

  .banner-carousel .content-box .btn-box .theme-btn.mr_25 {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .chooseus-style-two .inner-box .single-item {
    display: block;
  }

  .chooseus-style-two .inner-box .single-item h4 {
    margin: 15px 0px;
  }

  .header-style-three .header-lower {
    padding-left: 15px;
    padding-right: 15px;
  }

  .content_block_nine .content-box .author-info {
    display: block;
  }

  .content_block_nine .content-box .author-box {
    margin-right: 0px;
    margin-bottom: 15px;
  }

  .content_block_nine .content-box .author-box:before {
    display: none;
  }

  .chooseus-style-four .inner-box .single-item {
    padding-left: 30px;
  }

  .banner-style-five .outer-container,
  .banner-style-five .image-box {
    padding-left: 15px;
    padding-right: 15px;
  }

  .banner-style-five .text-box form .form-group input[type='email'] {
    padding-right: 30px;
  }

  .banner-style-five .text-box form .form-group button[type='submit'] {
    position: relative;
    right: 0px;
    top: 0px;
    width: 100%;
    margin-top: 15px;
  }

  .image_block_seven .image-box {
    padding: 0px;
  }

  .image_block_seven .image-box .image-2 {
    position: relative;
    top: 0px;
    margin-top: 30px;
  }

  .estimate-style-two .content_block_six .content-box .form-inner .form-group .message-btn {
    padding-right: 0px;
  }

  .estimate-style-two .content_block_six .content-box .form-inner .form-group .message-btn .theme-btn {
    position: relative;
    bottom: 0px;
    margin-top: 30px;
  }

  .header-style-six .outer-container {
    padding: 0px 15px;
  }

  .header-style-six .outer-container .logo-box {
    margin-right: 0px;
  }

  .feature-style-three .text-box {
    padding-left: 30px;
  }

  .feature-style-three .text-box .icon-box {
    position: relative;
    left: 0px;
    top: 0px;
    margin-bottom: 20px;
  }

  .testimonial-block-four .inner-box .upper-box {
    display: block;
  }

  .header-top-three .info-list {
    display: block;
    text-align: center;
  }

  .header-top-three .info-list li {
    margin-right: 0px;
  }

  .header-top-three .info-list li:before {
    display: none;
  }

  .header-style-eight .header-lower .outer-box {
    padding: 15px;
  }

  .image_block_eight .image-box {
    padding: 0px;
  }

  .image_block_eight .image-box .image-2 {
    position: relative;
    margin: 30px 0px;
  }

  .image_block_eight .image-box .image-3 {
    position: relative;
    top: 0px;
    right: 0px;
  }

  .content_block_11 .content-box .author-box {
    display: block;
  }

  .content_block_11 .content-box .author-box .author-info {
    margin-right: 0px;
    margin-bottom: 15px;
  }

  .image_block_nine .image-box .support-box {
    position: relative;
    left: 0px;
    bottom: 0px;
    width: 100%;
    margin-top: 20px;
  }

  .image_block_nine .image-box {
    padding-left: 0px;
  }

  .header-style-ten .outer-container {
    padding: 0px 15px;
  }

  .main-header .search-toggler {
    display: none;
  }

  .header-style-11 .outer-container,
  .banner-style-13 .outer-container,
  .fluid-section-two .content-column {
    padding-left: 15px;
    padding-right: 15px;
  }

  .feature-style-seven .content-list li {
    width: 100%;
  }

  .feature-style-seven .content-list li .single-item {
    border: none;
  }

  .about-style-11 .content-box .btn-box {
    display: block;
  }

  .about-style-11 .content-box .btn-box .theme-btn {
    margin-right: 0px;
    margin-bottom: 10px;
  }

  .content_block_17 .content-box .text-box .list-item li {
    width: 100%;
  }

  .cta-style-three h3 {
    padding-left: 0px;
  }

  .cta-style-three h3 img {
    position: relative;
    top: 0px;
    margin-bottom: 20px;
  }

  .cta-style-three .inner-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .apps-style-two .content-box .btn-box {
    display: block;
  }

  .apps-style-two .content-box .btn-box .apple-store {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .map-section .address-box {
    width: 100%;
  }

  .header-style-15 .outer-container,
  .banner-style-15 .outer-container,
  .header-style-16 .outer-container,
  .banner-style-16 .outer-container {
    padding: 0px 15px;
  }

  .banner-style-16 .support-box {
    position: relative;
    left: 15px;
    bottom: 0px;
  }

  .about-style-15 .image-box {
    padding: 0px;
  }

  .about-style-15 .image-box .image-2 {
    position: relative;
    right: 0px;
    margin-top: 30px;
  }

  .chooseus-style-seven .image-box {
    padding: 0px;
  }

  .chooseus-style-seven .image-box .image-2 {
    position: relative;
    margin-top: 30px;
  }

  .chooseus-style-seven .image-box .experience-box {
    left: 0px;
    width: 100%;
  }

  .chooseus-style-seven .content-box .lower-content {
    padding-right: 0px;
  }

  .chooseus-style-seven .content-box .lower-content .inner-box {
    position: relative;
    top: 0px;
    margin-top: 30px;
  }

  .testimonial-block-one .inner-box .text {
    padding-left: 30px;
    padding-right: 30px;
  }

  .header-style-17 .btn-box a {
    font-size: 14px;
    padding: 17px 30px;
  }

  .cta-style-two .inner-container,
  .cta-style-two.home-19 .inner-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .about-style-17 .content-box .list-item li {
    width: 100%;
  }

  .about-style-four.about-page .image-box .image-content {
    left: 0px;
  }

  .history-section .upper-box .content-box .lower-content {
    display: block;
  }

  .history-section .upper-box .content-box .lower-content h3 {
    margin-bottom: 15px;
  }

  .history-section .history-block {
    padding-left: 0px;
  }

  .history-section .history-block .year {
    position: relative;
    top: 0px;
    margin-bottom: 20px;
  }

  .history-section .lower-box .image-box {
    margin-left: 0px;
  }

  .error-section .inner-box h1 {
    font-size: 160px;
    line-height: 160px;
  }

  .project-block-four .inner-box .content-box .text-box {
    padding-left: 30px;
  }

  .project-block-four .inner-box:hover .content-box .text-box {
    bottom: 20px;
  }

  .project-block-four .inner-box:hover .content-box .info-list {
    top: 20px;
    right: 20px;
  }

  .team-details .image-box .single-item a.mail {
    font-size: 18px;
  }

  .team-details .image-box .single-item a {
    font-size: 22px;
  }

  .team-details .content-box .single-item {
    padding-left: 0px;
  }

  .team-details .content-box .single-item .year {
    position: relative;
    margin-bottom: 20px;
  }

  .faq-style-five .image-box {
    padding: 0px;
  }

  .faq-style-five .image-box .image-1 {
    position: relative;
    margin-bottom: 30px;
  }

  .faq-style-five .image-box .icon-logo {
    display: none;
  }

  .pagination-wrapper {
    margin-left: 0px;
  }

  .news-block-four .inner-box .lower-content .upper-box {
    display: block;
  }

  .news-block-four .inner-box .lower-content {
    padding-left: 20px;
  }

  .blog-details-content .comment-inner .comment {
    padding-left: 30px;
    padding-right: 30px;
  }

  .blog-details-content .comment-inner .comment .thumb-box {
    position: relative;
    left: 0px;
    top: 0px;
    margin-bottom: 20px;
  }

  .faq-style-six .image-box .logo-icon {
    left: 15px;
    bottom: 15px;
  }

}